export const sendPushover = async (destId: string, token: string, message: string, priority: number = 0, url?: string) => {
    const psendResult = await fetch("https://api.pushover.net/1/messages.json", {
        method: "POST",
        headers: {
            "Content-Type": "application/json"
        },
        body: JSON.stringify({
            token: token,
            user: destId,
            message,
            priority,
            url
        })
    })
    return psendResult.json() as Promise<{status: number, request: string}>
}